Page MenuHomePhabricator

filemerge: stop returning always-`True` value
ClosedPublic

Authored by martinvonz on Dec 8 2021, 12:56 AM.

Details

Summary

Now that we've removed some more leftovers from "merge driver", it's
clear that the first element of filemerge()'s return value is always
True.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Dec 8 2021, 12:56 AM
Alphare accepted this revision.Dec 13 2021, 4:37 AM
This revision is now accepted and ready to land.Dec 13 2021, 4:37 AM
martinvonz updated this revision to Diff 31486.Dec 14 2021, 4:43 PM
This revision was automatically updated to reflect the committed changes.